AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Logger Class
Logger Methods
Debug Method
Debug Method (Object)
Debug Method (String)
Debug Method (String, Exception)
Debug Method (String, Object[])

| Logger Debug Method (String, Exception)

[Missing <summary> documentation for "M:AsterNET.Logger.Debug(System.String,System.Exception)"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Debug(
    	string msg,
    	Exception ex
    )

    Public Sub Debug (
    	msg As String,
    	ex As Exception
    )

    public:
    void Debug(
    	String^ msg,
    	Exception^ ex
    )

    member Debug :
            msg : string *
            ex : Exception -> unit

#### Parameters

msg
  Type: System
  String

  [Missing <param name="msg"/> documentation for "M:AsterNET.Logger.Debug(System.String,System.Exception)"]

ex
  Type: System
  Exception

  [Missing <param name="ex"/> documentation for "M:AsterNET.Logger.Debug(System.String,System.Exception)"]

See Also

#### Reference

Logger Class
Debug Overload
AsterNET Namespace